# Git
.git
.gitignore

# Python
__pycache__/
*.py[cod]
*.pyo
*.pyd
.Python
*.egg-info/
dist/
build/
*.egg

# Environnements virtuels
.venv/
venv/
env/

# Variables d'environnement
.env
.env.*
!.env.prod

# Base de données locale
*.sqlite3
db.sqlite3

# Fichiers statiques compilés (générés dans le container)
staticfiles/

# Media uploads locaux
media/

# Tests / CI
.coverage
htmlcov/
.pytest_cache/
.tox/

# Editeurs
.idea/
.vscode/
*.swp
*.swo
.DS_Store

# Figma export (pas nécessaire en prod)
figma_export/

# Logs
*.log
